
.flex-container {
    display: flex;
}

.contact-flex-container {
    display: flex;
}

body {
    background-image: linear-gradient(to right, lightslategrey , lightsteelblue);
    font-family: arial;
}

h2 {
    display: inline;
    font-size: 1.1em;
}

.title {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.side-box {
    border: solid black;
    width: 25%;
    flex: 1;
}

.middle-box {
    border: solid black;
    width: 50%;
    height: 100%;
}

.content {
    text-align: center;
    color: black;
    font-size: 125%;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

li {
    padding-top: 10px;
}

.contact-info {
    width: 50%;
}


@media only screen and (max-width: 600px) {
    body {
        background-repeat: no-repeat;
        min-width: fit-content;
    }
    
    .side-box {
        border: none;
        width: 0%;
    }

    .middle-box {
        width: 100%;
    }

    .title {
        max-width: 100%;
        max-height: auto;
    }

    img {
        width: 100%;
    }

    .contact-info {
        width: 100%;
    }

    .contact-flex-container {
        display: block;
    }
}

@media only screen and (max-width: 1000px) {
    .contact-info {
        width: 100%;
    }

    .contact-flex-container {
        display: block;
    }
}

@media only screen and (max-width: 1100px) {
    .contact-info {
        font-size: 90%;
    }
}